/* -------------- reset -------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, /* sub, sup, */ tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* -------------- site -------------- */

body {
	background:#eee url(/_img/bg-top.png) repeat-x 0 0;
	text-align:center;
	color:#555555;
	font:0.9em/1.5 Arial;
}

a, a:visited {
	color:#096bb3;
	text-decoration:none;
}
a:hover {
	color:#3db0f4;
	text-decoration:underline;
}
a:visited {
	color:#8A2CA0;
}

.trunk {
	width:979px;
	margin:0 auto;
	text-align:left;
}

.block {
	background:#fff url(/_img/bg-primary-top.png) no-repeat 50% 0;
	padding:14px 0 0 0;
	margin:0 0 15px 0;
}
.block .main {
	background:url(/_img/bg-primary-bottom.png) no-repeat 50% 100%;
	padding:0 0 20px 0;
}
.block .main .inner {
	border-style:solid;
	border-color:#e6e6e6;
	border-width:0 1px 0 1px;
	padding:7px 25px 0 25px;
	
}

.header {
	height:114px;
	margin:0 0 24px 0;
	padding:0 18px;
	position:relative;
	color:#999;
}

.logo {
	float:left;
	margin:39px 0 0 0;
	width:325px;
	height:30px;
	text-indent:-1000em;
	overflow:hidden;
	display:block;
	background:url(/_img/logo.png) no-repeat 0 0;
}

.menu {
	overflow:hidden;
	font:0.8em Verdana;
	list-style:none;
	margin:0;
}
.header .menu {
	float:right;
	margin:26px 0 16px 0;
}
.menu li {
	float:left;
	margin:0 0 0 20px;
}
.menu li a {
	float:left;
	padding:0 0 8px 0;
}
.header .menu li a {
	color:#eee;
}
.menu li a:hover {
	color:#ccc;
	text-decoration:none;
}
.menu li.current a {
	border-bottom:2px solid #1a7eca;
}
.cart-buttons {
	margin:0 0 6px 0;
	text-align:right;
	vertical-align:top;
}
.cart-buttons button {
	font:0.75em Tahoma;
	padding:2px 6px 1px 4px;
}
.cart-buttons button strong.button_bold {
	color: #003180;
}
.cart-buttons button img {
	margin:0 6px 0 0;
}
.cart-buttons button img.paypal-logo {
	margin:0 0 0 0;
}
.price {
	color:#779e3d;
}
.price img.dollar {
	margin:0 3px 0 0;
}
.cart-buttons .license {
	vertical-align:top;
	font:1.4em Arial;
	float:left;
	color:#7f7f7f;
	position:relative;
	bottom:3px;
}
.cart-buttons .license .price {
	font:bold 1em Arial;
	padding:0 4px;
	background: #F2F9EC;
	border:1px dotted #C0E78D;
}
.page-database .cart-buttons {
	margin-bottom:25px;
}

/*
.header .sec-menu {
	font:0.75em Arial;
	list-style:none;
	margin-left:0;
	float:right;
	display:inline;
	clear:right;
}
.header .sec-menu li {
	float:left;
	display:inline;
	margin:0 0 0 10px;
}
.header .sec-menu a {
	color:#999;
}
.header .sec-menu a:hover {
	color:#bbb;
	text-decoration:none;
}
*/
h1, h2, h3, h4, h5, h6 {
	margin:0 0 12px 0;
}
h1 {
	font:bold 3.05em Arial;
	letter-spacing:-2px;
	color:#333;
	clear:left;
}
h1.small {
	font-size:2em;
	letter-spacing:-1px;
}
h1 a, h1 a:visited {
	color:#333;
}
h1 a:hover {
	color:#000;
	text-decoration:none;
}

.tagline {
	font:1.3em Verdana;
	color:#8d8d8d;
	margin:-5px 0 28px 0;
	letter-spacing:-1px;
}
.tagline.small {
	font-size:1.1em;
}

h2 {
	font:1.8em Arial;
}
h2.table_name {
	padding:3px 0 3px 56px;
	font:bold 2.2em Tahoma;
	background:url(/_img/bg-table.png) no-repeat 0 50%;
	color:#767064;
}
h2.table_name sup {
	font:0.4em Tahoma;
}
h3 {
	color:#aaa;
	font:1.3em Arial;
}

p, ul, ol, dl, table {
	margin:0 0 25px 0;
}
ul {
	list-style:square;
	margin-left:34px;
}
ol {
	list-style:decimal;
	margin-left:34px;
}

.section {
	padding:0 0 6px 0;
	border-bottom:1px solid #eee;
	margin:0 0 6px 0;
}
.section h2 {
	font:bold 2em Arial;
	letter-spacing:-1px;
	color:#ccc;
}
.section .menu {
	float:right;
	font:0.75em Tahoma;
	margin:16px 0 0 0;
}
.section .menu li a {
	color:#555555;
}
.section .menu li a:hover {
	border-bottom:2px solid #ddd;
}
.section .menu li.current a {
	color:#1a7eca;
}

.footer {
	font:0.75em Tahoma;
	color:#aaa;
	text-align:center;
	margin:20px 0 25px 0;
}
.footer a {
	color:#888;
}
.footer a:hover {
	color:#2797e6;
	text-decoration:none;
}

.product {
	padding:10px 10px 10px 42px;
	background:url(/_img/Database.png) no-repeat 5px 7px;
	float:left;
	width:406px;
	height:150px;
	margin:0 0 30px 0;
	position:relative;
	border:2px dotted #fff;
}
.product.even {
	border:2px dotted #ccc;
}
.product .select_this {
	position:absolute;
	top:42px;
	left:11px;
}
/*
.product:hover {
	background-color:#f6f6f6;
}
.product:hover .stats {
	background:#fff;
}
*/
.product h3 {
	font:bold 1.1em Arial;
	margin:0 0 15px 0;
}
.product h3 a {
	color:#555;
	display:block;
}
.product h3 a:hover {
	text-decoration:none;
}
.product h3 a:hover strong {
	color:#096bb3;
	text-decoration:underline;
}
.product h3 a:visited strong {
	color:#8a58a0;
}
.product h3 a span {
	font:0.8em/1.5 Arial;
	color:#aaa;
	display:block;
	letter-spacing:0;
	margin:8px 0 0 0;
}
.product h3 a:hover span {
	color:#555;
}
.product h3 a strong {
	font:bold 15px Verdana;
	color:#2b5090;
}
.product .stats {
	margin:0;
	padding:3px 6px;
	background:#f5f5f5;
	font:0.75em/1.6 Verdana;
}
.product .tagline {
	height:3em;
}

.screenshot img {
	padding:3px;
	border:1px solid #eee;
}
.screenshot {
	margin:0 0 10px 0;
}

strong {
	color:#222;
}

.info {
	float:right;
	display:inline;
	margin:0 0 20px 20px;
	width:330px;
	background:url(/_img/info-box-top.png) no-repeat 50% 0;
	padding:10px 0 0 0;
}
.info.images {
	float:left;
	margin:0 20px 20px 0;
}
.info .main {
	padding:0 0 10px 0;
	background:url(/_img/info-box-bottom.png) no-repeat 50% 100%;
}
.info .main .inner {
	border-color:#DBEAF1;
	border-width:0 1px 0 1px;
	border-style:solid;
	background:#ecf7fc;
	padding:0 15px;
	color:#666;
	font:1em Verdana;
}

.info .inner h4 {
	font:bold 1.25em Trebuchet MS;
	color: #749F57;
	margin-bottom:6px;
}

.info .inner ul {
	list-style:none;
	margin: 0 0 0 10px;
	padding: 0 0 12px 0;
	line-height:1.6;
}


.divide {
	height:22px;
	background:url(/_img/bg-divide.png) no-repeat 50% 0;
	margin:0 0 14px 0;
}

.miscellaneous {

}
.miscellaneous ul li {
	margin:0 0 7px 0;
}
.miscellaneous em {
	color:#111;
	border-bottom:1px dotted #aaa;
}







table {
	border:1px solid #d9d6bc;
	border-collapse:separate;
	border-spacing:1px;
	font:1em/1.5 Arial;
	width:560px;
}
table.small tbody {
	font-size:0.8em;
}
table ol {
	margin:0 0 6px 20px;
}
table ol li {
	margin:0 0 4px 0;
	color:#999;
}
table ol li span {
	color:#111;
}
th {
	background:#f3f8ed;
	text-align:left;
}
th, th a, th a:visited {
	color:#462919;
	text-decoration:none;
	padding:0;
}
th a:hover {
	color:#462919;
	text-decoration:underline;
}
td {
	background:#fff;
}
.even th {
	background:#eaf0e5;
}
.even td {
	background:#f6f6f6;
}
th, td {
	padding:4px 8px;
}
thead th {
	background: #CFE4F3;
	color: #111;
}
thead th .minor {
	color:#777;
	font:normal 0.8em Verdana;
}
thead th.first {
	background:#8FC2E4;
	color:#111;
	font-weight:bold;
}
tfoot th {
	background:#444;
	color:#fff;
}
tfoot td {
	background:#ccc;
	color:#111;
}
.detail td {
	background:url(../images/arrow-down-right.png) no-repeat 10px 2px;
	border:1px dotted #BAD797;
	padding-left:30px;
	color:#7f7f7f;
}
.sample {
	overflow:auto;
	margin:0 0 15px 0;
}
.sample table {
	margin:0;
}




.images-sample {
	clear:both;
}
.images-sample ul {
	margin-left:0;
	list-style:none;
	overflow:hidden;
}
.images-sample ul li {
	float:left;
	margin:10px;
}
.images-sample img {
	padding:3px;
	border:1px solid #ddd;
}
.images-sample img:hover {
	background:#eee;
}

ul.scope {
	list-style:none;
	overflow:hidden;
	margin-left:0;
	font:0.8em/1.5 Arial;
}
ul.scope li {
	float:left;
	display:inline;
	margin:0 0 0 10px;
	width:443px;
	padding:0 0 0 10px;
	background:url(/_img/tiny_red_square_dot.png) no-repeat 0 50%;
}

.fullwidth {
	width:100%;
}
.download-csv {
	float:right;
	font:0.8em Tahoma;
	margin:20px 0 0 0;
}

form ol {
	margin:0;
	list-style:none;
}
.myform form {
	margin:0;
	font-size:1.1em;
	width:427px;
}
.myform h3 {
	font:bold 1.65em Arial;
	padding:12px 0 0 0;
	margin-top:40px;
	border-top:1px solid #eee;
	color:#669900;
}
.page-contact .myform h3 {
	border:none;
	padding:0;
	margin-top:0;
}
.myform .input-text {
	width:270px;
}
.myform.wide .input-text {
	width:440px;
}
.myform.wide .input-text:focus {
	background-position:99% 50%;
}
.myform textarea.input-text {
	width:400px;
	height:16em;
}
.myform textarea.short {
	height:8em;
}
.myform.wide textarea.input-text {
	width:560px;
	height:16em;
}
.myform button {
	margin:16px 0 0 0;
}
.myform .inline {
	margin:0 2px;
}
.myform .url-slug {
	width:100px;
}
.myform .inline-input {
}
.myform .inline-input-text {
	font:0.8em Courier New;
	color:#333;
}

.input-radio {
	margin-right:6px;
	margin-left:10px;
	vertical-align:middle;
}
ul.radios {
	margin:0 0 2px 0;
	list-style:none;
	line-height:1.2;
}
.input-checkbox {
	margin-right:5px;
	vertical-align:middle;
}
.input-text {
	border:1px solid #ccc;
	border-top-color:#999;
	font:0.75em Arial;
	padding:3px 22px 3px 2px;
	display:block;
}
.input-text:hover {
	border-color:#afafaf;
	border-top-color:#666;
}
.input-text:focus {
	background:#fff url(/_img/field-active.gif) no-repeat 98.5% 50%;
}
label {
	display:block;
	margin:0 0 4px 0;
	font:bold 0.85em Verdana;
}
label strong {
	font-weight:bold;
	font-size:1.6em;
	line-height:0;
	color: #FF0066;
}
legend {
	font:1.25em Arial;
	color:#9ab;
	padding:2px 0 8px 30px;
	background:url(/_img/fieldset.png) no-repeat 0 3px;
}
button, .button {
	font:1em Arial;
}
button img {
	vertical-align:middle;
}
.wp-button button {
	font:bold 0.8em Verdana, Helvetica, Arial, sans-serif;
	padding:5px 20px;
	cursor:pointer;
	color:#111;
	border-left: 3px double #CCCCCC;
	border-right: 3px double #999999;
	border-top: 3px double #CCCCCC;
	border-bottom: 3px double #999999;
	background: #FFFFFF;
}
.wp-button button:hover {
	background:#fafafa;
}
.wp-button button:active {
	background:#f5f5f5;
}
.standalone button {
	margin-top:10px;
}
.hint, .tip {
	font:italic 0.7em Verdana;
	color:#888;
	padding:4px 0 0 0;
}
.tip {
	font-style:normal;
	color:#333;
	display:inline;
}
.tip strong {
	font-size:1em;
}

input.error, textarea.error {
	border-color: #FFCC00;
}
input.error:hover, textarea.error:hover {
	border-color: #FF9900;
}
span.error, strong.error {
	color: #FF4111;
}
span.error {
	font:bold 0.7em Tahoma;
	background:url(/_img/arrow-up.png) no-repeat 0 0;
	padding:0 0 0 18px;
}
span.example {
	border-bottom:1px dotted;
}

form .question {
	font:0.75em Arial;
	margin:0 0 4px;
	padding:0 0 0 20px;
	background:url(/_img/icon-questionmark.png) no-repeat 0 50%;
	color:#516060;
}
form .question em {
	font-weight:bold;
}

.notice {
	padding:12px 15px 0 15px;
	background: #F4FFDD;
	border:1px dotted #D7FF84;
	margin:0 0 6px 0;
}
.notice h4 {
	font:bold 1.7em Arial;
	color:#669900;
	letter-spacing:-1px;
}
.notice h4 .price {
	color:#2F5E00;
	border-bottom:1px dotted #669900;
}
.notice.failure {
	border-color:#FF4111;
	background: #FCDFA5;
}
.notice.failure h4 {
	color: #E12D00;
}

.floatright {
	float:right;
	margin:0 0 20px 20px;
}
.floatleft {
	float:left;
	margin:0 20px 20px 0;
}
.clearboth {
	clear:both;
}
.aligncenter {
	text-align:center;
}
.alignright {
	text-align:right;
}
.alignleft {
	text-align:left;
}

.megafoot {
	clear:both;
	margin:60px 0 0 0;
}
.page-contact .megafoot {
	margin:0;
}

.myform {
	margin:0 0 15px 0;
}
.megafoot .myform {
	margin-left:374px;
}
.mailinglist {
	float:left;
	width:344px;
	padding:0;
	border:1px solid #FFF0C1;
}
.mailinglist h3 {
	font:0.8em Arial;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#CC9900;
	background: #FFFBEC;
	padding:6px 10px;
	margin:0;
}
.mailinglist .wrap {
	margin:10px 10px 0 10px;
	font:1.2em/1.4 Arial;
}
.mailinglist .appeal {
	color:#111;
}
.mailinglist .appeal img {
	float:left;
	margin:0 10px 10px 0;
}
.mailinglist form {
	margin:0 0 15px 0;
	clear:both;
}
.mailinglist li {
	overflow:hidden;
	margin:0 0 6px 0;
}
.mailinglist li label {
	float:left;
	display:inline;
	width:114px;
	margin:2px 0 0 0;
	font:bold 1em Georgia;
	color:#776;
}
.mailinglist .subscribe-text {
	padding:2px;
	width:200px;
	font:1em Arial;
}
.mailinglist .button {
	display:block;
	float:right;
}
.mailinglist .socialize {
	padding:10px;
}
.mailinglist .socialize .social-buttons {
	margin:0 0 10px 0;
}

.db_count {
	font:0.4em Courier New;
	color:#666;
}

.db_menu {
	font:0.8em/1.2 Arial;
	overflow:hidden;
}
.db_menu h4 {
	margin-bottom:8px;
}
.db_menu h4 a {
	color:#111;
	border-bottom:1px dotted #999;
}
.db_menu h4 a:hover {
	text-decoration:none;
	border-bottom:1px solid #111;
}
.db_menu ul {
	margin-left:0;
	list-style:none;
}
.db_menu ul li {
	padding:0 0 0 12px;
	background:url(/_img/arrow-green.gif) no-repeat 4px 4px;
	margin:0 0 6px 0;
}
.db_menu.db_visited ul li {
	float:left;
	display:inline;
	width:428px;
	margin:0 0 6px 9px;
	padding:0 12px;
}
.db_menu.db_visited ul li .time {
	float:right;
}
.db_menu .column {
	float:left;
	display:inline;
	width:300px;
	margin:0 0 0 9px;
}

.db_categories {
	overflow:hidden;
}
.db_categories h4 {
	
}
.db_categories h4 a {
	color:#111;
	border-bottom:1px dotted #999;
}
.db_categories h4 a:hover {
	text-decoration:none;
	border-bottom:1px solid #111;
}
.db_categories .column {
	float:left;
	display:inline;
	width:450px;
	margin:0 0 0 13px;
}

.crumb {
	font:0.8em Tahoma;
	margin:-10px 0 10px 10px;
	color:#000;
}
.crumb a {
	color:#876;
}
.crumb a:hover {
	color:#64574A;
}

.outstand {
	color:#FF3300;
	border-bottom:2px solid;
}

.cart table {
	margin:0 0 6px 0;
	border:none;
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.cart table td {
	padding:8px;
	border-bottom:1px dotted #fff;
	vertical-align:top;
}
.cart table tr.even td {
	background:#f9f9f9;
	border-bottom:1px dotted #e5e5e5;
}
.cart table .title {
	font:1.2em Arial;
	margin:0 0 4px 0;
}
.cart table .title a {
	padding:0 0 0 24px;
	background:url(/_img/database_select.gif) no-repeat 0 0;
}
.cart table .categories {
	font:0.8em Arial;
	color:#999;
	margin:0 0 24px 0;
}
.cart table .categories a {
	color: #77C1F9;
}
.cart table .categories a:hover {
	color: #44ABF7;
}
.cart table .categories .tag {
	padding:0 0 0 16px;
	background:url(/_img/next.gif) no-repeat 4px 3px;
}
.cart table .price {
	font:bold 1.2em Arial;
}
.cart table .input-text {
	font-size:1em;
	width:30px;
	display:inline;
}
.cart table .delete a {
	visibility:hidden;
}
.cart table tr:hover .delete a {
	visibility:visible;
}

.shopping-cart-title {
	padding:0 0 0 45px;
	background:url(/_img/cart-normal.png) no-repeat 0 0;
}
.goback {
	float:right;
	font:0.45em Tahoma;
	letter-spacing:0;
}

.subtotal {
	font:1.25em/1.6 Arial;
	margin:3px 0 0 0;
	text-align:right;
	margin:6px 0 10px 0;
}

.paypal-form button {
	padding:4px 10px;
	font:bold 1.2em Trebuchet MS;
}

.top-subscribe {
	margin-top:-8px;
}
.top-subscribe {
	overflow:hidden;
}
.top-subscribe form {
	width:480px;
	float:right;
	overflow:hidden;
	display:inline;
	margin:0 0 10px 10px;
	background:#fffddf;
	padding:10px 10px 8px 10px;
	border:1px solid #f3f2d5;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.top-subscribe .submit {
	float:right;
	display:inline;
	font:bold 1.5em Arial;
	background:#ff9500;
	border:3px solid #e88700;
	color:#fff;
	cursor:pointer;
	padding:0 12px;
	margin:0;
	height:53px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.top-subscribe .submit:hover {
	background:#fe8c00;
	color:#fff;
	border-color: #E18200
}
.top-subscribe .submit:focus {
	border-color:#6f3d00 #de7a00 #de7a00 #6f3d00;
}
.top-subscribe li {
	margin:0 0 4px 0;
}
.top-subscribe li label {
	float:left;
	width:88px;
	display:inline;
	margin:2px 0 8px 0;
}
.top-subscribe .text {
	width:200px;
	padding:2px;
	font:1em Verdana;
	margin:0;
}
.top-subscribe .appeal {
	padding:0 0 0 96px;
	background:url(/_img/safe.png) no-repeat -3px 0;
}
.top-subscribe .appeal .disclaimer {
	font:0.75em Tahoma;
	text-align:right;
	clear:right;
}
.top-subscribe h3 {
	font: 1.4em Tahoma;
	letter-spacing:0;
	color:#2e2924;
	margin-top:-5px;
}

.next-prev {
	overflow:hidden;
	font:0.8em Tahoma;
	margin:-10px 0 4px 0;
	clear:both;
}
.next-prev a {
	width:460px;
}
.next-prev a:hover {
	text-decoration:none;
}
.next-prev .prev {
	float:left;
	text-align:left;
}
.next-prev .next {
	float:right;
	text-align:right;
}

select, select optgroup, select optgroup option {
	font:1em Arial;
}
.relateddbs {
	margin:0 0 15px 0;
}

.form-notes {
	float:right;
	width:480px;
}
.fieldset-note {
	background:#ebf4f9;
	border:1px solid #b2d0e0;
	margin:0 0 8px 0;
	padding:10px 15px;
}
.fieldset-note .text {
	margin:0 0 1.2em 0;
}
.fieldset-note .example {
	background:#fff;
	border:1px solid #b2d0e0;
	padding:4px 10px;
}
.fieldset-note .example-text {
	font:0.7em Verdana;
	margin:-5px 0 2px 0;
	text-align:right;
	text-transform:uppercase;
	letter-spacing:5px;
	color:#a6a6a6;
}










.image-button {
	background:none;
	border:none;
	cursor:pointer;
}



.title-button {
	padding:4px 10px;
	background:#eee;
	border-radius:5px;
	color:green;
}
.title-button:hover {
	text-decoration:none;
	color:green;
	background:green;
	color:#eee;
}
.delete-button {
	padding:4px 10px;
	background:#ff3300;
	color:#fff;
	border-radius:5px;
	box-shadow:1px 2px 3px #777
}
.delete-button:hover, .delete-button:visited {
	color:#fff;
	text-decoration:none;
	background:#ff0000;
}
.delete-button:active {
	box-shadow:none;
	position:relative;
	left:1px;
	top:2px;
}

.footer .domains {list-style:none;width:180px;margin:0 auto 15px auto;text-align:left}
.twitter-share-button {width:122px !important}
#___plusone_0 {width:86px !important}
.fb-like {position:relative;bottom:6px;}

.download-lifetime {color:#c4c4c4}
a:hover .download-lifetime {color:#949494}

.google-cse-box {float:right}
.google-cse-box form input {font:1em Arial}
#cse-search-results iframe {height:1860px}